/* CSS Document */
/*--------------------*/           
#dd {
/*margin-left: 25%;*/
/*padding: 0 0 20px 0;*/
}
#dd .mainmenu {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
#dd .mainmenu a.menu {
  display: block;
  text-align: right;
  padding:0;
  margin:0px;
/*padding: 0px 0px;*/
/*margin: 0 1px 0 0;*/
		
  text-decoration: none;
}
#dd .mainmenu a.menu:hover {
/*background: #49A3FF;*/
}

.submenu {
background: #FFF;
border: 1px solid #6F4334;
  visibility: hidden;
  position: absolute;
  z-index: 3;
}
.submenu a {
  display: block;
  width:180px;
font: 11px arial;/**/
  text-align: left;
text-decoration: none;
  padding: 5px;
  color: #6F4334;/**/
}
.submenu a:hover {
  display: block;
  width:180px;
background: #F8C8BB;
text-decoration: none;
  color: #6F4334;/**/
}

/* サブメニューｖ虫槍6渚・・--------------------*/
.submenu {
 filter: alpha(Opacity=90);
	opacity: 0.9;
}
